*{ margin:0; padding:0;}
body{ padding:0; margin:0; font-family: Microsoft YaHei;}
.clear{ clear:both;}
a{ list-style:none outside none;text-decoration:none;}
li{list-style-type: none;}
i,em{font-style:normal}
input:focus{ outline:none }

.piza{ width: 1230px; margin: 0 auto; margin-top: 50px;}
.piza_menu{ margin-top: 20px; padding-bottom: 10px; color: #333;}
.piza_menu a{ color: #333;}
.piza_news{ border: 1px #e5e5e5 solid; padding: 2%;}
.piza_lb{ width: 350px;height: 257px; float: left;}
.piza_lb ul{ list-style: none; position: relative;}
.piza_lb ul li{ position: absolute; top: 85px; cursor: pointer; z-index: 1;}
.prev{ left: 0;}
.next{ right: 0;}
.bigbox{ width: 350px; height: 257px; overflow: hidden;}
#switcher{ width: 100%; height: 257px; left: 0px;}
.content_1.content_2{ width: 100%; float: left;}
.box{ width: 350px; height: 257px;  transition:all .7s ease 0s;float: left;}
.box img{ width: 100%;}

.shadow{ width: 350px; height: 30px; background-color: rgba(0, 0, 0, 0.45); color: white; font-size: 14px; position: absolute; bottom: 0;}
.shadow a{display: inline-block; width: 100%; height: 30px; line-height: 30px; text-decoration: none; padding-left: 15px; color: #fff;text-align: center;}
.shadow a:hover{color: #fff}
.piza_article{ width: 68%; float: right;}
.piza_article dl{ width: 100%;}
.piza_article dt{ width: 100%; padding-bottom: 10px; border-bottom: 1px #E5E5E5 solid;}
.piza_article dt h1{ font-size: 1.3em;font-weight: bold;}
.piza_article dt p{ padding-top: 2%; line-height: 1.5; font-size: 1em;
    /*-webkit-line-clamp: 2; overflow: hidden;*/
    word-break: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.piza_article dt p a{ color: #43bfc7; margin-left: 5px;}
.piza_article dd{ width: 100%; padding-top: 10px;}
.piza_article dd ul{ width: 100%;}
.piza_article dd li{ width: 50%; height: 35px; line-height: 35px; overflow: hidden; float: left; }

.piza_article dd li span{ float:right; color:#7b838a; font-size: 12px;}

.piza_article dd li::before { float: left; width: 20px; content: "·";  font-size: 30px; color: rgb(204, 204, 204);  margin-right: 2%;}
.piza_article dd li a{ line-height: 35px; color: #333333; float: left;width: 68%;}
.piza_article dd li a:hover{ color: #43BFC7;}
.piza_news02{ width: 100%; margin-top: 50px;}
.piza_ask{ width: 780px; float: left;}
.piza_ask ul{ width: 100%;}
.piza_ask li{ width: 100%; border-bottom: 1px dashed #eee; margin-top: 3%; padding-bottom: 3%;}
.add a{ color: #333333;}
.vulva_ask_left_top{ width: 100%; height: 38px; border-bottom: 2px solid #43bfc7; }
.vulva_ask_left_top p{ width: 180px; height: 38px; background: #43bfc7; color: #fff; text-align: center; line-height: 38px; float: left;}
.ask_question{ width:100%; height: 20px; padding-bottom: 2%;}
.ask_question span{ width: 20px; height: 20px; text-align: center; color: #fff; background: #ffbb44; text-transform:uppercase; display: block; float: left;}
.answer{ background: #8ac03b !important;}
.ask_question h3{ font-size: 16px; color: #222; float: left; margin-left: 2%; font-weight: normal; display: block;}
.ask_question p{ width: 94%; font-size: 14px; color: #333; float: left; text-decoration: none; margin-left: 2%; line-height: 1.5; display: block;}
.advisory{ width: 100%; margin-top: 3%;}
.advisory a{width: 15%; padding: 1% 1%; float: left; border-radius: 20px; border: 1px solid #43bfc7; color: #43bfc7; text-align: center; font-size: 14px;}
.advisory a:hover{ background: #43bfc7; color: #fff;}
.advisory p{ float: right; text-align: right; font-size: 12px; color: #7b838a; line-height: 35px; padding-right: 3%;}
.advisory p i{ color: #8ac03b;}
.mores{ width: 20%; height: 40px; margin: 0 auto; margin-top: 5%; }
.mores a{ width: 100%;  border: 1px solid #c9c9c9;  border-radius: 15px; font-size: 14px;  line-height: 34px; text-align: center; color: #333; display: block}
.mores a:hover{  color: #fff; border-color: #01763a; background-color: #01763a; }
.piza_right{ width: 370px; float: right;}
.piza_wybb{ width: 100%;}
.piza_wybb img{ width: 100%;}

.piza_right_title{ width:100%; height:38px; line-height:38px; margin-bottom:6.2%; border-bottom:2px solid #43bfc7;}
.piza_right_title b{ width:45%; line-height:38px; text-align:center; background:#43bfc7; color:#fff; display:block;}
.piza_right_title_team{ width: 100%; padding-bottom: 3%; margin-bottom: 3%; border-bottom: 1px solid #43bfc7;}
.team_tx{ width: 30%; padding: 1.5%; border: 1px #b9b8b6 dashed; float: left;}
.team_tx img{ width: 100%; }
.team_news{ width: 64%; float: right;}
.team_news h1{font-size: 1.5em; font-weight: bold; line-height: 1.5; color: #43bfc7; float: left;}
.team_news span{ font-size: 12px; padding: 4% 0 3% 2%; display: block;}
.team_news i{ width: 100%; height: 3em; line-height: 1.5; font-size: 13px; overflow: hidden; margin: 3% 0; display: block;}
.team_news i:last-child{ height: auto; margin-bottom: 0;}
.team_news i b{ font-weight: bold;}

.piza_doctor_list{ width: 94%;
    background: #fbfbfb;
    padding: 3%;
    border: 1px solid #d7d4d4;}
.piza_doctor_list li{ width: 100%; padding-top: 5%; padding-bottom: 5%; border-bottom: 1px #009d6f dashed;}
.piza_doctor_list li:last-child{ border-bottom: none;}
.piza_doctor_img{ width: 20%; float: left;}
.piza_doctor_img img{ width: 100%;}
.piza_doctor_news{ width: 75%; text-align: center; float: left; margin-left: 5%; margin-top: 0; margin-bottom: 0;}
.piza_doctor_news h1{ font-size: 16px; line-height: 25px; text-align: center; float: left;}
.piza_doctor_news span{ font-size: 12px; text-align: center; float: left; margin-left: 10px; padding:0 2%; margin-top:1%; border: 1px solid #018cf1; border-radius: 5px; color: #018cf1;}

.zxyy_wybb{ font-size: 12px; text-align: center; float: left; margin-left: 10px; background: #ff6600; padding:0 2%; margin-top:1%; color: #fff; border-radius: 5px;height: 18px; line-height: 19px; float:right;}
.zxyy_wybb:hover { color: #fff;}
.piza_doctor_sc{ line-height: 1.5; margin-top: 5%; text-align: left; font-size: 12px;}
.piza_doctor_sc b{font-weight: bold}
.rmwd dl{ width: 100%; margin-top: 20px;}
.rmwd dt{ width: 100%; height: 40px; line-height: 40px; font-size: 20px; color: #212121; border-bottom: 1px solid #eee;}
.rmwd dd{ width: 100%;}
.rmwd li{ height: 50px; line-height: 50px; border-bottom: 1px solid #eee;}
.rmwd li:last-child{ border-bottom: none;}
.rmwd li i{ width: 5%; float: left; font-size: 20px; color: #f40; text-align: center; line-height: 50px;}
.rmwd li a{ width: 65%; height: 50px; float: left; line-height: 50px;font-size: 16px; color: #666; padding-left: 5%; overflow: hidden; display: block;}
.rmwd li em{font-size: 14px; color: #999; text-align: right; float:right;}

@media only screen and (max-width:428px){
.piza{ width: 96vw; margin: 0 auto; margin-top: 0;}
.piza_menu{ margin-top: 20px; padding-bottom: 10px; color: #333;}
.piza_menu a{ color: #333;}
.piza_news{ border: 1px #e5e5e5 solid; padding: 2%;}
.piza_lb{ width: 100%;height: auto; float: none;}
.piza_lb ul{ list-style: none; position: relative;}
.piza_lb ul li{ position: absolute; top: 85px; cursor: pointer; z-index: 1;}
.prev{ left: 0;}
.next{ right: 0;}
.bigbox{ width: 100%; height: auto; overflow: hidden;}
#switcher{ width: 100%; height: auto; left: 0px;}
.content_1.content_2{ width: 100%; float: left;}
.box{ width: 100%; height: auto;  transition:all .7s ease 0s;float: left; position: relative;}

.shadow{ width: 100%; height: 30px; background-color: rgba(0, 0, 0, 0.45); color: white; font-size: 14px; position: absolute; bottom: 0;}
.shadow a{display: inline-block; width: 100%; height: 30px; line-height: 30px; color: white; text-decoration: none; padding-left: 15px; }
.piza_article{ width: 100%; float: none; margin-top: 5%;}
.piza_article dl{ width: 100%;}
.piza_article dt{ width: 100%; padding-bottom: 10px; border-bottom: 1px #E5E5E5 solid;}
.piza_article dt h1{ font-size: 1.3em;}
.piza_article dt p{ padding-top: 2%; line-height: 1.5; font-size: 1em;
    /* -webkit-line-clamp: 2; overflow: hidden;*/
	word-break: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.piza_article dt p a{ color: #43bfc7; margin-left: 5px;}
.piza_article dd{ width: 100%; padding-top: 10px;}
.piza_article dd ul{ width: 100%;}
.piza_article dd li{ width: 100%; height: 35px; line-height: 35px; overflow: hidden; float: left; }
.piza_article dd li:nth-child(7){ display: none;}
.piza_article dd li:last-child{ display: none;}
.piza_article dd li::before { float: left; width: 20px; content: "·";  font-size: 30px; color: rgb(204, 204, 204);  margin-right: 2%;}
.piza_article dd li a{ line-height: 35px; color: #333333; float: left;}
.piza_article dd li a:hover{ color: #43BFC7;}
.piza_news02{ width: 100%; margin-top: 5%;}
.piza_ask{ width: 100%; float: none; margin-top: 5%;}
.piza_ask ul{ width: 100%;}
.piza_ask li{ width: 100%; border-bottom: 1px dashed #eee; margin-top: 3%; padding-bottom: 3%;}
.add a{ color: #333333;}
.vulva_ask_left_top{ width: 100%; height: 38px; border-bottom: 2px solid #43bfc7; }
.vulva_ask_left_top p{ width: 180px; height: 38px; background: #43bfc7; color: #fff; text-align: center; line-height: 38px; float: left;}
.ask_question{ width:100%; height: 20px; padding-bottom: 2%;}
.ask_question span{ width: 20px; height: 20px; text-align: center; color: #fff; background: #ffbb44; text-transform:uppercase; display: block; float: left;}
.answer{ background: #8ac03b !important;}
.ask_question h3{ font-size: 16px; color: #222; float: left; margin-left: 2%; font-weight: normal; display: block;}
.ask_question p{ width: 90%; font-size: 14px; color: #333; float: left; text-decoration: none; margin-left: 2%; line-height: 1.5; display: block;}
.advisory{ width: 100%; margin-top: 3%;}
.advisory a{width: 20%; padding: 1% 1%; float: left; border-radius: 20px; border: 1px solid #43bfc7; color: #43bfc7; text-align: center; font-size: 14px; margin-top: 1%; margin-left: 7%;}
.advisory a:hover{ background: #43bfc7; color: #fff;}
.advisory p{ float: right; text-align: right; font-size: 12px; color: #7b838a; line-height: 35px; padding-right: 3%;}
.advisory p i{ color: #8ac03b;}
.mores{ width: 20%; height: 54px; margin: 0 auto; margin-top: 5%; }
.mores a{ width: 100%;  border: 1px solid #c9c9c9;  border-radius: 15px; font-size: 14px;  line-height: 30px; text-align: center; color: #333; display: block}
.mores a:hover{  color: #fff; border-color: #01763a; background-color: #01763a; }
.piza_right{ width: 100%; float: none;}
.piza_wybb{ width: 100%;}
.piza_wybb img{ width: 100%;}
.piza_doctor_list{ width: 94%;  padding: 3%;}
.piza_doctor_list li{ width: 100%; padding-top: 5%; padding-bottom: 5%; border-bottom: 1px #009d6f dashed;}
.piza_doctor_list li:last-child{ border-bottom:none;}
.piza_doctor_img{ width: 20%; float: left;}
.piza_doctor_img img{ width: 100%;}
.piza_doctor_news{ width: 75%; text-align: center; float: left; margin-left: 5%; margin-top: 0; margin-bottom: 0;}
.piza_doctor_news h1{ padding-left:0; font-size: 16px; line-height: 25px; text-align: center; float: left;}
.piza_doctor_news span{ font-size: 12px; text-align: center; float: left; margin-left: 10px; padding:0 2%; margin-top:1%; border: 1px solid #018cf1; border-radius: 5px; color: #018cf1;}
/*.piza_doctor_news a{ font-size: 12px; text-align: center; float: left; margin-left: 10px; background: #ff6600; padding: 2%; color: #fff; border-radius: 5px;}*/
.piza_doctor_sc{ line-height: 1.5; margin-top: 5%; text-align: left; font-size: 12px;}
.zxyy_wybb{ float:right; padding:0 2%; margin-top: 1%;}
.rmwd dl{ display: none;}
    .team_news h1{ width: 100%; float: none;}
    .team_news span{ padding: 2% 0;}
    .team_news i:last-child{ height: 3em;}
}
@media only screen and (max-width:414px){
    .rmwd{ display: none;}
}